Loading...
Searching...
No Matches
D3D12_RESOURCE_ALIASING_BARRIER Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

ID3D12Resource * | pResourceBefore
ID3D12Resource * | pResourceAfter

## Detailed Description

Definition at line 2863 of file mini_d3d12.h.

## Member Data Documentation

## pResourceBefore

ID3D12Resource* D3D12_RESOURCE_ALIASING_BARRIER::pResourceBefore

Definition at line 2864 of file mini_d3d12.h.

## pResourceAfter

ID3D12Resource* D3D12_RESOURCE_ALIASING_BARRIER::pResourceAfter

Definition at line 2865 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h